Cumulative Patch for Internet Explorer

  TOPCAT® 12:35 06 Feb 03
Locked

Who should read this bulletin: Customers using Microsoft® Internet Explorer.

Impact of vulnerability: Allow an attacker to execute commands on a user’s system.

Maximum Severity Rating: Critical

Recommendation: Customers should install the patch immediately.

Affected Software:

Microsoft Internet Explorer 5.01
Microsoft Internet Explorer 5.5
Microsoft Internet Explorer 6.0


click here

  Stuartli 14:02 06 Feb 03

Already installed...:-)

But obviously a lot of people wouldn't be aware until your posting and those of one or two others.

Direct link:

click here

  urban gorilla 22:54 06 Feb 03

i've got windows 98 and your link only lists windows 98 se, does this mean i'm not affected?

  Stuartli 00:58 07 Feb 03

Win98 and 98SE are, for all intents and purposes, the same; SE represents Second Edition.

  flu 09:50 07 Feb 03

I have IE version 6.0.2600.0000 installed in my Win98 PC but when I try to install the update for Internet Explorer 6 SP1 it prompts that this update is only for IE6 SP1. Does this mean I need to install IE6 SP1 first before I can install the security update ?

  Coaster3 10:08 07 Feb 03

I have IE6 and the update says it is only for IE6???????

  Stuartli 15:13 07 Feb 03

Yes.

  flu 16:04 07 Feb 03

thanks

  flu 16:04 07 Feb 03

thanks

  flu 16:04 07 Feb 03

thanks

  Stuartli 16:50 07 Feb 03

No problem, no problem, no problem...:-)

This thread is now locked and can not be replied to.

Surface Pro (2017) vs Surface Pro 4

20 groundbreaking 3D animation techniques

How to mine Bitcoin on Mac